@media screen and (max-width: 1199px) {
    .menu-pc{display: none!important;}
    .menu-mobile{ display: flex!important; position: absolute; top: 50%; left: 10px; transform:translate(0,-50%) ; -webkit-transform:translate(0,-50%) ; -moz-transform:translate(0,-50%) ; -ms-transform:translate(0,-50%) ; -o-transform:translate(0,-50%) ; }
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .table-wishlist{min-width: 900px;}
}

@media screen and (max-width:768px) {
    body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .search-slider{ top: 0; transform:translate(0,0) ; -webkit-transform:translate(0,0) ; -moz-transform:translate(0,0) ; -ms-transform:translate(0,0) ; -o-transform:translate(0,0) ;margin-top: 1rem;padding: 0 .75rem; }
    .a-top a{font-size: 14px!important;}
    .swiper-button-next:after, .swiper-button-prev:after{font-size: 13px;}
    .swiper-button-next, .swiper-button-prev{width: 30px;height: 30px;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px!important;}
    .a-top a{font-size: 13px!important;}
}

@media screen and (max-width:450px) {
   input,textarea{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .a-top a{font-size: 12px!important;}
}

@media screen and (max-width:320px) {
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    input,textarea{font-size: 13px!important;}
    .a-top a{font-size: 10px!important;}
    .text-3line{height: 60px;}
}